DEPS include_rules no longer allows core/ -> fpsdfsk/ inclusion.
[pdfium.git] / pdfium.gni
2015-10-09 Tom SepezAllow compiling PDFium without V8.